Subject: Re: [PATCH v3] format-patch: add --description-file option

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Aug 2023 10:59:33 -0700

Oswald Buddenhagen <[email-masked]> writes:

> This patch makes it possible to directly feed a branch description to
> derive the cover letter from. The use case is formatting dynamically
> created temporary commits which are not referenced anywhere.
>
> The most obvious alternative would be creating a temporary branch and
> setting a description on it, but that doesn't seem particularly elegant.
>
> Signed-off-by: Oswald Buddenhagen <[email-masked]>
> ---

The changed parts from the previous version all looked sensible.

Will replace and requeue.

Thanks.